div {
}

.login {
  width: 60%;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto auto 50px auto; /* top, right, bottom, left */
  overflow: auto; /* voegt scroll toe als de inhoud buiten de div gaat */
}

.btn2 {
  background-color: var(--bs-gray-800);
}

